export const INC_COUNTER = 'INC_COUNTER'
export const DEC_COUNTER = 'DEC_COUNTER'
export const ADD_COUNTER = 'ADD_COUNTER'
export const SUB_COUNTER = 'SUB_COUNTER'
export const SAVE_COUNTER = 'SAVE_COUNTER'
export const DELETESAVED_COUNTER = 'DELETESAVED_COUNTER'